PJSIP fino 2.12.1 Parser buffer overflow

CVSS Punteggio Meta TempExploit Prezzo Attuale (≈)Punteggio di interesse CTI
7.5$0-$5k0.03

È stata rilevata una vulnerabilità di livello critico in PJSIP fino 2.12.1. Interessato da questa vulnerabilità è una funzione sconosciuta del componente Parser. Attraverso l'influenza di un input sconosciuto per mezzo di una vulerabilità di classe buffer overflow. Non sono ancora conosciuti gli effetti esatti di un attacco con sussesso.

La vulnerabilità è stata pubblicata in data 05/10/2022 (confermato). L'advisory è scaricabile da github.com. Questo punto di criticità è identificato come CVE-2022-39244. Dettagli tecnici e metodo d'utilizzo , non sono a disposizione.

L'aggiornamento alla versione 2.13 elimina questa vulnerabilità.

Prodottoinfo

Nome

Licenza

  • open-source

CPE 2.3info

CPE 2.2info

CVSSv3info

VulDB Punteggio meta-base: 7.6
VulDB Punteggio Meta Temp: 7.5

VulDB Punteggio di base: 5.5
VulDB Punteggio temporaneo: 5.3
VulDB Vettore: 🔒
VulDB Affidabilità: 🔍

NVD Punteggio di base: 9.8
NVD Vettore: 🔒

CNA Punteggio di base: 7.5
CNA Vettore (GitHub, Inc.): 🔒

CVSSv2info

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VettoreComplessitàAutenticazioneRiservatezzaIntegritàDisponibilità
sbloccaresbloccaresbloccaresbloccaresbloccaresbloccare
sbloccaresbloccaresbloccaresbloccaresbloccaresbloccare
sbloccaresbloccaresbloccaresbloccaresbloccaresbloccare

VulDB Punteggio di base: 🔒
VulDB Punteggio temporaneo: 🔒
VulDB Affidabilità: 🔍

Exploitinginfo

Classe: Buffer overflow
CWE: CWE-120 / CWE-119
ATT&CK: Sconosciuto

Locale: No
Remoto: Parzialmente

Disponibilità: 🔒
Stato: Non definito

EPSS Score: 🔒
EPSS Percentile: 🔒

Previsione dei prezzi: 🔍
Preventivo attuale: 🔒

0-Daysbloccaresbloccaresbloccaresbloccare
Oggisbloccaresbloccaresbloccaresbloccare

Intelligence Sulle Minacceinfo

Interesse: 🔍
Attori Attivi: 🔍
Gruppi APT attivi: 🔍

Contromisureinfo

Raccomandazione: Upgrade
Stato: 🔍

0 giorni di tempo: 🔒

Upgrade: PJSIP 2.13
Patch: github.com

Sequenza temporaleinfo

02/09/2022 CVE assegnato
05/10/2022 +33 giorni Pubblicazione advisory
05/10/2022 +0 giorni VulDB voce creata
30/10/2022 +25 giorni VulDB voce aggiornata

Fontiinfo

Advisory: c4d34984ec92b3d5252a7d5cddd85a1d3a8001ae
Stato: Confermato

CVE: CVE-2022-39244 (🔒)

Voceinfo

Data di creazione: 05/10/2022 22:25
Aggiornamenti: 30/10/2022 09:53
I cambiamenti: 05/10/2022 22:25 (37), 30/10/2022 09:50 (4), 30/10/2022 09:53 (21)
Completa: 🔍

Discussione

Ancora nessun commento. Le Lingue: it + en.

Effettua il login per commentare.

Are you interested in using VulDB?

Download the whitepaper to learn more about our service!